Foros del Web » Programando para Internet » PHP »

no puedo usar PhpMyAdmin me sale un error, ayudenme por favor!!!!!!!!

Estas en el tema de no puedo usar PhpMyAdmin me sale un error, ayudenme por favor!!!!!!!! en el foro de PHP en Foros del Web. hola trate de instalar el phpMyAdmin y cuando trato de accesar al index.php me sale el siguiente error: Warning: mysql_result(): Unable to jump to row ...
  #1 (permalink)  
Antiguo 02/07/2003, 15:54
 
Fecha de Ingreso: julio-2003
Mensajes: 1
Antigüedad: 14 años, 5 meses
Puntos: 0
Pregunta no puedo usar PhpMyAdmin me sale un error, ayudenme por favor!!!!!!!!

hola trate de instalar el phpMyAdmin y cuando trato de accesar al index.php me sale el siguiente error:

Warning: mysql_result(): Unable to jump to row 0 on MySQL result index 11 in c:\archivos de programa\apache group\apache\htdocs\phpmyadmin\libraries\common.li b.php on line 572

que tengo que hacer o cual es el problema, por favor ayudenme ya que lo necesito y si saben mejor como utilizar el mysqlcc en vez de php diganme donde encuentro un buen manual
muchas gracias y hasta luego
luis
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:25.